### Property

# Adw AlertDialog:prefer-wide-layout

since: 1.6

#### Declaration

    property prefer-wide-layout: gboolean [ read, write ]

#### Description [src]

Whether to prefer wide layout.

Prefer horizontal button layout when possible, and wider dialog width otherwise.

Type:`gboolean`

Available since: 1.6

Default value | FALSE
Getter method | `adw_alert_dialog_get_prefer_wide_layout()`
Setter method | `adw_alert_dialog_set_prefer_wide_layout()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no